<PROFILES>
  
<!-- Workstation Applications -->
<!-- 3ds max -->
  <_3dsmax>
    <OpenGLCaps>0x00008040</OpenGLCaps>
    <OpenGLCapsEx>0x20000000</OpenGLCapsEx>
  </_3dsmax>

<!-- ABAQUS -->
  <abq661>
    <PROFILENAME>ProfileAbaqus</PROFILENAME>
  </abq661>
  <ABQvwrK>
    <PROFILENAME>ProfileAbaqus</PROFILENAME>
  </ABQvwrK>
  <ABQcaeK>
    <PROFILENAME>ProfileAbaqus</PROFILENAME>
  </ABQcaeK>

<!-- Accelrys Discovery Studio -->
  <discoverystudio>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio>
  <discoverystudio17>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio17>
  <discoverystudio17-bin>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio17-bin>
  <discoverystudio20>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio20>
  <discoverystudio20-bin>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio20-bin>	
  <discoverystudio21>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio21>
  <discoverystudio21-bin>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio21-bin>
  <discoverystudio22>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio22>
  <discoverystudio22-bin>
    <PROFILENAME>ProfileDiscoveryStudio</PROFILENAME>
  </discoverystudio22-bin>

<!-- Adobe After Effects -->
  <afterfx>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </afterfx>

<!-- Altair HyperWorks -->
  <hmopengl>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000400</OpenGLCapsEx>
  </hmopengl>

<!-- ArcGIS -->
  <arcglobe>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </arcglobe>

<!-- Autodesk Inventor -->
  <inventor>
    <PROFILENAME>ProfileInventor</PROFILENAME>
  </inventor>
  <perforation>
    <PROFILENAME>ProfileInventor</PROFILENAME>
  </perforation>
  <scooch>
    <PROFILENAME>ProfileInventor</PROFILENAME>
  </scooch>

<!-- Autodesk Revit -->
  <revit>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </revit>

<!-- Autodesk VIZ -->
  <_3dsviz>
    <OpenGLCaps>0x00008040</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </_3dsviz>

<!-- AxioVision -->
  <axiovs40>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </axiovs40>

<!-- CATIA -->
  <cnext>
    <PROFILENAME>ProfileCatia</PROFILENAME>
  </cnext>
  <catstart>
    <PROFILENAME>ProfileCatia</PROFILENAME>
  </catstart>
  <catsysdemon>
    <PROFILENAME>ProfileCatia</PROFILENAME>
  </catsysdemon>
  <catgtsperformances>
    <PROFILENAME>ProfileCatia</PROFILENAME>
  </catgtsperformances>
  <ve0perfo>
    <PROFILENAME>ProfileCatia</PROFILENAME>
  </ve0perfo>
  <dmu>
    <PROFILENAME>ProfileCatia</PROFILENAME>
  </dmu>

<!-- Fluent -->
  <fluent>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </fluent>

<!-- FreeForm Modeling Plus -->
  <freeformmodelingplus>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </freeformmodelingplus>

<!-- Houdini -->
  <houdini>
    <PROFILENAME>ProfileHoudini</PROFILENAME>
  </houdini>
  <hmaster>
    <PROFILENAME>ProfileHoudini</PROFILENAME>
  </hmaster>

<!-- ICEM Surf -->
  <uim>
    <OpenGLCaps>0x00000005</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </uim>

<!-- I-DEAS NX -->
  <ideamn>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </ideamn>
  <geomod>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </geomod>
  <suptab>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </suptab>
  <tdas>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </tdas>
  <genmach>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </genmach>
  <idm>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </idm>
  <archive>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </archive>
  <mds>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </mds>
  <pcm>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </pcm>
  <wsgtst>
    <PROFILENAME>ProfileIdeasNx</PROFILENAME>
  </wsgtst>

<!-- IronCAD -->
  <ironcad>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ironcad>

<!-- LightWave 3D -->
  <lightwav>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </lightwav>

<!-- Microstation -->
  <teatime2>
    <PROFILENAME>ProfileMicrostation</PROFILENAME>
  </teatime2>
  <ustation>
    <PROFILENAME>ProfileMicrostation</PROFILENAME>
  </ustation>

<!-- Modo -->
  <modo>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </modo>

<!-- MSC Patran -->
  <patran>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </patran>

<!-- OneSpace Designer Modeling -->
  <soliddesigner>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </soliddesigner>

<!-- Opticore Opus Realizer -->
  <realizer>
    <PROFILENAME>ProfileOpusRealizer</PROFILENAME>
  </realizer>
  <realizerbinary>
    <PROFILENAME>ProfileOpusRealizer</PROFILENAME>
  </realizerbinary>

<!-- Opticore Opus Studio -->
  <opusstudio>
    <PROFILENAME>ProfileOpusStudio</PROFILENAME>
  </opusstudio>
  <opusstudiobinary>
    <PROFILENAME>ProfileOpusStudio</PROFILENAME>
  </opusstudiobinary>

<!-- Pro/CONCEPT -->
  <concept>
    <OpenGLCaps>0x00200000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </concept>

<!-- Pro/ENGINEER Wildfire -->
  <xtop>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </xtop>

<!-- SOFTIMAGE|XSI -->
  <xsi>
    <PROFILENAME>ProfileSoftimageXSI</PROFILENAME>
  </xsi>
  <flip>
    <PROFILENAME>ProfileSoftimageXSI</PROFILENAME>
  </flip>

<!-- Solidworks -->
  <sldworks>
    <PROFILENAME>ProfileSolidWorks</PROFILENAME>
  </sldworks>
  <emodelviewer>
    <PROFILENAME>ProfileSolidWorks</PROFILENAME>
  </emodelviewer>
  <swbenchmark>
    <PROFILENAME>ProfileSolidWorks</PROFILENAME>
  </swbenchmark>

<!-- Solid Edge -->
  <edge>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
    <OpenGLCapsEx2>0x00000001</OpenGLCapsEx2>
  </edge>

<!-- StudioTools -->
  <splash>
    <PROFILENAME>ProfileStudioTools</PROFILENAME>
  </splash>
  <alias>
    <PROFILENAME>ProfileStudioTools</PROFILENAME>
  </alias>

<!-- TeamCenter Visualization -->
  <gdr>
    <PROFILENAME>ProfileTeamCenterVis</PROFILENAME>
  </gdr>
  <grplayer>
    <PROFILENAME>ProfileTeamCenterVis</PROFILENAME> 
  </grplayer>
  <grplayer_xp32>
    <PROFILENAME>ProfileTeamCenterVis</PROFILENAME>
  </grplayer_xp32>
  <grplayer_x64>
    <PROFILENAME>ProfileTeamCenterVis</PROFILENAME> 
  </grplayer_x64>
  <grplayer_xp64>
    <PROFILENAME>ProfileTeamCenterVis</PROFILENAME>
  </grplayer_xp64>
  <visview>
    <PROFILENAME>ProfileTeamCenterVis</PROFILENAME>
  </visview>

<!-- Tebis -->
  <tcad>
    <PROFILENAME>ProfileTebis</PROFILENAME>
  </tcad>
  <tmess>
    <PROFILENAME>ProfileTebis</PROFILENAME>
  </tmess>
  <tview>
    <PROFILENAME>ProfileTebis</PROFILENAME>
  </tview>
  <tsimu>
    <PROFILENAME>ProfileTebis</PROFILENAME>
  </tsimu>

<!-- Unigraphics -->
  <ugraf>
    <PROFILENAME>ProfileUnigraphics</PROFILENAME>
  </ugraf>
  <nxapcconfig>
    <PROFILENAME>ProfileUnigraphics</PROFILENAME>
  </nxapcconfig>
  <gdat_nx3_i>
    <PROFILENAME>ProfileUnigraphics</PROFILENAME>
  </gdat_nx3_i>
  <gdat_nx4_i>
    <PROFILENAME>ProfileUnigraphics</PROFILENAME>
  </gdat_nx4_i>
  <gdat_nx4_i_x64>
    <PROFILENAME>ProfileUnigraphics</PROFILENAME> 
  </gdat_nx4_i_x64>
  <gdat_nx5_i>
    <PROFILENAME>ProfileUnigraphics</PROFILENAME>
  </gdat_nx5_i>
  <gdat_nx5_i_x64>
    <PROFILENAME>ProfileUnigraphics</PROFILENAME>
  </gdat_nx5_i_x64>

<!-- Vitrea 2 -->
  <vitrea>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </vitrea>

<!-- Consumer Applications -->
<!-- Chronicles Of Riddick -->
  <sbzengine>
    <PROFILENAME>ProfileChroniclesOfRiddick</PROFILENAME>
  </sbzengine>
  <riddick>
    <PROFILENAME>ProfileChroniclesOfRiddick</PROFILENAME>
  </riddick>

<!-- DOOM3 -->
  <doom3>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
    <CrossFireCaps>0x00000001</CrossFireCaps>
  </doom3>

<!-- Jedi Knight II -->
  <jk2sp>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </jk2sp>

<!-- Quake 3 -->
  <quake3>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </quake3>

<!-- Quake 4 -->
  <quake4>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </quake4>

<!-- Return To Castle Wolfenstein -->
  <rtcw>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </rtcw>

<!-- Google Earth -->
  <googleearth>
    <OpenGLCaps>0x00000000</OpenGLCaps>
    <OpenGLCapsEx>0x80000000</OpenGLCapsEx>
  </googleearth>	

<!-- Unreal Tournament 2003/2004 -->
  <ut2003-bin>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ut2003-bin>

  <ut2004-bin>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ut2004-bin>	

<!-- Shared Application Profiles -->
<!-- ABAQUS -->
  <ProfileAbaqus>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileAbaqus>
  
<!-- CATIA -->
  <ProfileCatia>
    <OpenGLCaps>0x00008004</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileCatia>
  
<!-- Chronicles Of Riddick -->
  <ProfileChroniclesOfRiddick>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileChroniclesOfRiddick>

<!-- Accelrys Discovery Studio -->
  <ProfileDiscoveryStudio>
    <OpenGLCaps>0x00000008</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileDiscoveryStudio>

<!-- Houdini -->
  <ProfileHoudini>
    <OpenGLCaps>0x00008008</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileHoudini>

  <!-- Autodesk Inventor -->
  <ProfileInventor>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileInventor>

<!-- I-DEAS NX -->
  <ProfileIdeasNx>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x40000000</OpenGLCapsEx>
  </ProfileIdeasNx>
  
<!-- Microstation -->
  <ProfileMicrostation>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileMicrostation>
  
<!-- Opticore Opus Realizer -->
  <ProfileOpusRealizer>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileOpusRealizer>
  
<!-- Opticore Opus Studio -->
  <ProfileOpusStudio>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileOpusStudio>

<!-- SOFTIMAGE|XSI -->
  <ProfileSoftimageXSI>
    <OpenGLCaps>0x20008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000400</OpenGLCapsEx>
  </ProfileSoftimageXSI>

<!-- StudioTools -->
  <ProfileStudioTools>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileStudioTools>

<!-- SolidWorks -->
  <ProfileSolidWorks>
    <OpenGLCaps>0x00009000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileSolidWorks>
  
<!-- TeamCenter Visualization -->
  <ProfileTeamCenterVis>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileTeamCenterVis>
  
<!-- Tebis -->
  <ProfileTebis>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileTebis>
  
<!-- Unigraphics -->
  <ProfileUnigraphics>
    <OpenGLCaps>0x00008000</OpenGLCaps>
    <OpenGLCapsEx>0x00000000</OpenGLCapsEx>
  </ProfileUnigraphics>

<!-- Maya -->
  <fcheck>
    <OpenGLCaps>0x00000000</OpenGLCaps>
    <OpenGLCapsEx>0x00000020</OpenGLCapsEx>
  </fcheck>
  <maya>
    <OpenGLCapsEx2>0x00000001</OpenGLCapsEx2>
  </maya>

</PROFILES>
